/*!
 * max.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */

/* ######################################## *\
		HTML
\* ######################################## */

html {}

body {}

/* ######################################## *\
		STRUKTUR
\* ######################################## */

/* page-wrapper */
#wrapper {}

/* header */
.header-container {}

#header {}

#branding {}

#logo {}

/* main */
.main-container {
	overflow: hidden;
}

#main {}

.content-container {}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
		SIDEBARS / WIDGET-AREAS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
	width: 100%;
}

/* sidebars */
.sidebar-primary.sidebar-secondary .content-container,
.sidebar-primary.sidebar-secondary .sidebar-area {
	clear: none;
	float: left;
}

.sidebar-primary.sidebar-secondary #content {
	margin-left: calc((100% + 40px) / 4);
	margin-right: calc((100% + 40px) / 4);
	width: auto;
}

.sidebar-primary.sidebar-secondary #primary {
	margin-left: -100%;
	width: calc((100% + 40px) / 4);
}

.sidebar-primary.sidebar-secondary #secondary {
	margin-left: calc((-100% - 40px) / 4);
	width: calc((100% + 40px) / 4);
}

/* primary */
.sidebar-primary.no-sidebar-secondary .content-container,
.sidebar-primary.no-sidebar-secondary .sidebar-area {
	clear: none;
	float: left;
}

.sidebar-primary.no-sidebar-secondary #content {
	margin-left: calc((100% + 40px) / 3);
	margin-right: 0%;
	width: auto;
}

.sidebar-primary.no-sidebar-secondary #primary {
	margin-left: -100%;
	width: calc((100% + 40px) / 3);
}

/* secondary */
.sidebar-secondary.no-sidebar-primary .content-container,
.sidebar-secondary.no-sidebar-primary .sidebar-area {
	clear: none;
	float: left;	
}

.sidebar-secondary.no-sidebar-primary #content {
	margin-left: 0%;
	margin-right: calc((100% + 40px) / 3);
	width: auto;
}

.sidebar-secondary.no-sidebar-primary #secondary {
	margin-left: calc((-100% - 40px) / 3);
	width: calc((100% + 40px) / 3);
}

/* ######################################## *\
		WIDGETS
\* ######################################## */



/* ######################################## *\
		LAYOUTS / BLÖCKE
\* ######################################## */

/* wp-block-group */
.wp-block-group.alignfull {
	margin-left: calc(-50vw + 560px);
	margin-right: calc(-50vw + 560px);
	padding-left: calc(50vw - 560px);
	padding-right: calc(50vw - 560px);
}

/* is-style-archive-meeting */
@media (min-width: 1440px) {
	.wp-block-group.is-style-archive-meeting {
		background-image: url(img/bg-uebersicht.png);
		background-position: 0 75px;
		background-repeat: no-repeat;
		background-size: 79px auto;
	}
}

/* wp-block-slider */
.wp-block-slider.alignfull {
	margin-left: calc(-50vw + 560px);
	margin-right: calc(-50vw + 560px);
}

.wp-block-slider.alignfull .slider__inner {
	padding-left: calc(50vw - 560px);
	padding-right: calc(50vw - 560px);
}

/* wp-block-separator */
.wp-block-separator.alignfull {
	margin-left: calc(-50vw + 560px);
	margin-right: calc(-50vw + 560px);
	padding-left: calc(50vw - 560px);
	padding-right: calc(50vw - 560px);
}


/* ######################################## *\
		INHALTE
\* ######################################## */



/* ######################################## *\
		FELDER
\* ######################################## */



/* ######################################## *\
		ELEMENTE
\* ######################################## */



/* ######################################## *\
		MENÜS
\* ######################################## */



/* ######################################## *\
		SEITENNUMMERIERUNG / BREADCRUMBS
\* ######################################## */



/* ######################################## *\
		KOMMENTARE
\* ######################################## */



/* ######################################## *\
		MISC / CONTRIB
\* ######################################## */


	 
/* ######################################## *\
		WORDPRESS CORE
\* ######################################## */
	 


/* ######################################## *\
		KEIN JAVASCRIPT
\* ######################################## */


